CFD Online Discussion Forums

CFD Online Discussion Forums (https://www.cfd-online.com/Forums/)
-   FLUENT (https://www.cfd-online.com/Forums/fluent/)
-   -   Error when starting Fluent 6.3 on Pc with lnia64 architecture (https://www.cfd-online.com/Forums/fluent/65124-error-when-starting-fluent-6-3-pc-lnia64-architecture.html)

Julian K. June 4, 2009 09:30

Error when starting Fluent 6.3 on Pc with lnia64 architecture
 
Hallo,

I have a problem with running "Fluent 6.3" on my computer. I have a 64-bit, intel dual processor with OpenSuse 10.3 and installed, as root, the following file on in my "/opt/" directory : "Fluent_install_lnia64-6.3.26.sh"


After the installation I added the following lines to my ".bashrc":

export FLUENT=/opt/Fluent.Inc
export PATH=$PATH:${FLUENT}/bin
export FLUENT_ARCH=lnia64



Then, I restarted the terminal, typed "fluent" and got the following error:

/opt/Fluent.Inc/fluent6.3.26/bin/fluent -r6.3.26
/opt/Fluent.Inc/fluent6.3.26/cortex/lnia64/cortex.3.7.3 -f fluent (fluent " -alnia64 -r6.3.26 -path/opt/Fluent.Inc")
/opt/Fluent.Inc/fluent6.3.26/bin/fluent: line 4668: /opt/Fluent.Inc/fluent6.3.26/cortex/lnia64/cortex.3.7.3: cannot execute binary file


Does anyone know a solution to this problem?

Thanks for reading this thread, cheers

Julian

matzb March 16, 2010 00:49

Error when starting Fluent 6.3 on Pc with lnia64 architecture
 
Hi Julian

I have exactly the same problem as you. Did you find solution?
In my case I was reinstalling my system and installing once again the same fluent as previously but only this time I got the same message:

/opt/Fluent.Inc/fluent6.3.26/bin/fluent -r6.3.26
/opt/Fluent.Inc/fluent6.3.26/cortex/lnia64/cortex.3.7.3 -f fluent (fluent " -alnia64 -r6.3.26 -path/opt/Fluent.Inc")
/opt/Fluent.Inc/fluent6.3.26/bin/fluent: line 4668: /opt/Fluent.Inc/fluent6.3.26/cortex/lnia64/cortex.3.7.3: cannot execute binary file


Maybe somebody could help?

All the best

Mat


All times are GMT -4. The time now is 07:11.